4.5
total
Dec 12, 2016

Bully: Anniversary Edition - Supported Devices

Android

Supported Devices: Please log into your Google Play account to see if your registered device is supported.

iOS

Phones: iPhone 5 or newer

iPod Touch: iPod Touch 6th gen

iPad: iPad 4th gen, iPad Mini 2 or newer, and iPad Pro

Required Space:

4GB free before installing 2.27 after install is complete.

Supported Controllers:

Bully: Anniversary Edition supports extended controller profiles, meaning any controller with the “Made for iOS” certification should work without issue. If you’re having problems using a controller, please try a second controller before contacting support if possible.

For Android you can use Xbox 360 or equivalent USB or Bluetooth game pads.

For optimal performance, please close background applications and reboot your device after installation.